package Wordstat::Cron::Methods::CBB;

use qbit;

use base qw(QBit::Cron::Methods);

__PACKAGE__->model_accessors(cbb => 'QBit::Application::Model::Yandex::CBB');

sub update : CRON('* * * * *') : LOCK {
    my ($self) = @_;

    $self->cbb->update(4, 10, 11, 12, 15, 32, 171);
}

TRUE;
